@media only screen and (max-width: 999px){
    .logo_tilte h2{
        font-size: 17px;
    }
    iframe { height: 100%;}
    /* .header_top .col-lg-2 img{
        display: none;
    } */

    h2 {  font-size: 18px;}
    footer .ft { padding: 15px;}

    .left_image_top img, .right_image_top img { height: 70px;}
    .right_image_top { text-align: right;}
    /* .left_image_top img {top: 0; left: 50px;}
    .left_image_top img, .right_image_top img { height: 60px;}
    .right_image_top img { top: }
    .left_image_top , .right_image_top{ position: absolute; } */
    .header_top .col-lg-8 img{
        width: 100%;
    }
    .slide_img .carousel-item img {
        height: 220px;
        margin-top: 15px;
    }
    
    .content_wrapp .container {padding: 0px;}
    .strip_title_right{background-size: 100%;}
    .slide_img{
        min-height:auto;
    }
    .left_image img{
        float: right;
    }
    .navbar-expand-lg > .container, .navbar-expand-lg > .container-fluid{
        display: flex;
        justify-content: center;
    }
    .slider_darsan .col-lg-8, .slider_darsan .col-lg-4{
        padding-top: 36px !important;
    }
    .slide_img{
        padding-bottom: 37px;
    }
    .slider_darsan{
        background-size: cover;
    }
    .c_icon{
        padding: 7px 10px 10px;
        font-size: 18px;    
    }
    .calendar_btn a{
        font-size: 12px;
        padding: 23px 6px 20px 6px;
    }
    .calendar_btn{
        padding: 35px 0px;
    }
    /* .slide_img .carousel-item img {
        height: 182px;
    } */
    .darsan_title h4{
        font-size: 16px !important;
    }
    .contact_box .U_title h3{ font-size: 14px;}
    .contact_box{padding: 20px 15px; min-height: 0px;}
    .holyplace_title{font-size: 12px;}

    .content_outer{
        margin-bottom: 45px;
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0px;
    }
    .U_link {
        padding: 10px 0px;
    }    
    .event_tiitle{    padding: 17px 10px 6px; font-size: 14px;}
    .news_content p{padding: 0px 10px; margin-bottom: 30px;}
    .news_content a {
        font-size: 14px;
        padding: 9px 18px 9px 18px;
        font-weight: 700;
        margin: 0px 10px;
    }
    .strip_title_left{background-size: 100%; margin-top: 20px;}
    .strip_title_left h4{font-size: 18px; padding-left: 0px; text-align: center;}
    .holyplace_title{min-height: 0px;}
    .strip_title_right h4{font-size: 18px;}
    .box_outer .col-md-6{padding-top: 0px;}
    .ekadashi_outer{padding-left: 25px; padding-bottom: 60px;}
    .ekadashi_outer a.carousel-control-prev{top: 73px !important; left: 40px !important;}
    .ekadashi_outer .carousel-control-next{top: 73px !important; left: 80px !important;}
    .U_title h3{padding-bottom: 5px; font-size: 16px;}
    .m_icon{font-size: 18px; margin-bottom: 10px;}
    .address{padding-bottom: 0px; font-size: 12px;}
    .line {
        height: 1px;
        margin-bottom: 0;
        margin-top: 30px;
    }
    .copyRight p{
        font-size: 12px;
        padding: 13px 0px 3px;
    }
    .tw{margin-top:19px;}
    .fb{margin-top: 18px;}
    .name h4 {padding: 15px 62px 7px;}
    .carousel-indicators{top: 213px;}
}
@media (min-width: 360px) and (max-width: 390px){
    .slide_img .carousel-item img{
        height: 267px;
    }
    .slide_img {
        padding-bottom: 57px;
    }
    .carousel-indicators{top: 245px;}
    .calendar_btn a {
        font-size: 14px;
        padding: 25px 27px 25px 27px;
    }
    .add{font-size: 13px;}
    .m_icon{font-size: 18px;}
    .event_tiitle{font-size: 14px !important;}
    .navbar-toggler{font-size: 16px; font-weight: 700;}
    .navbar-nav li a{font-size: 14px;}

}
@media (min-width: 390px) and (max-width: 450px){
    .c_icon{font-size: 23px;}
    .calendar_btn a{font-size: 16px; padding: 23px 22px 20px 22px;}
    .m_icon{font-size: 18px;}
    .carousel-indicators{top: 273px;}
    .slide_img .carousel-item img{height: 329px;}
    .slide_img {padding-bottom: 65px;}
}
@media (min-width: 599px) and (max-width: 601px){
    .daily_darsan{margin-bottom: 47px;}
    .carousel-indicators{top: 340px;}
    iframe{height: 150px;}
    .U_title h3{font-size: 14px;}
    .U_menu ul li a{font-size: 12px;}
    .fb{width: 100%; float: unset; padding-bottom: 2px !important;}
    .tw{width: 100%; float: unset; padding-bottom: 2px; margin-left: 0px; height: 42px;}
    .address{font-size: 10px;}
    .location_text span, .location_text a{padding-bottom: 20px;}
    location_text{margin-top: 20px;}
    .location_text span, .location_text a{font-size: 12px;}
}
@media (min-width: 768px) and (max-width: 999px){
.header_top .col-lg-8 img{width: 24%;}
.slide_img .carousel-item img{height: 120px;}
.title h3{font-size: 13px;}
.darsan_title h4{font-size: 13px !important;}
.carousel-indicators{top: 295px;}
.event_tiitle{font-size: 14px !important;}
.event_bg_white img{padding: 20px 10px !important;}
.news_content p{font-size: 12px; margin-bottom: 17px;}
.event_tiitle {padding: 17px 10px 0px;}
.news_content a {font-size: 12px;padding: 8px 15px 8px 14px;}
.calendar_btn a {
    font-size: 11px;
    padding: 15px 1px 15px 0px;
} 
.strip_title_right h4{font-size: 14px;}
.c_icon{font-size: 12px;
     /* padding: 5px 7px 7px;  */
     margin-left: 5px;}
.calendar_btn {
    padding: 30px 0px;
}
.holyplace_title{min-height: 92px !important;}
.gallery_grid .col-md-4{ margin-bottom: 10px;}
.m_icon{font-size: 18px;}
.U_title h3{font-size: 14px;}
.address{font-size: 12px;}
iframe{height: 150px;}
.U_menu ul li a{font-size: 11px;}
.f_icon{padding: 6px 6px;}
.name h4 {padding: 9px 43px 0px;}
.t_icon{    padding: 6px 8px 6px;}
.tw {margin-left: 5px;}
.t_name h4{    padding: 8px 0px 2px 47px; float: none;}
.tw{margin-top: 18px;}
.holyplace_title{min-height: 167px;}
.ekadashi_outer{padding-bottom: 60px;}
.carousel-control-prev-icon, .carousel-control-next-icon{width: 8px; height: 8px;}
.carousel-control-next{width: 25px !important; height:25px !important;}
.carousel-control-prev{width: 25px !important; height:25px !important;}
.ekadashi_outer .carousel-control-next{left: 70px !important;}
.ekadashi_cal span {font-size: 12px;}
.ekadashi_cal div{font-size: 12px;}
.ekadashi_outer a.carousel-control-prev{top: 60px !important; left: 10px !important;}
.ekadashi_outer .carousel-control-next{top: 60px !important; left: 45px !important;}
.ekadashi_outer{padding-left: 10px; padding-bottom: 40px;}
.box_outer {margin: -10px 9px 38px 12px;}
.box_outer .col-md-4{padding: 15px 0px 0px 15px;}
.box_outer .col-md-8{padding: 0px;}
.calendar_btn a{    font-size: 10px; padding: 15px 9px 15px 0px; border-radius: 10px;}
.address .col-md-2{padding-right: 0px;}
.address .col-md-10{padding-left: 0px;}

}
@media (min-width: 1000px) and (max-width: 1200px){
    .navbar-nav li a{font-size: 12px;}
    .address .col-md-2{padding-right: 0px;}
.address .col-md-10{padding-left: 0px;}
.strip_title_right{background-size: 100%;}
.slider_darsan{    background-size: cover;}
.slide_img .carousel-item img{height: 220px; margin-top: 10px;}
.darsan_title h4{font-size: 17px !important; }
.carousel-indicators{top: 457px;}
.right_image_top img{float: right !important;}
.c_icon{font-size: 18px;}
.calendar_btn a{font-size: 14px; padding: 22px 6px 24px 6px;}
.c_icon{    padding: 9px 11px 10px;}
.box_outer{margin: -10px 9px 38px 12px;}
.ekadashi_outer{padding-bottom: 60px;}
.carousel-control-prev-icon, .carousel-control-next-icon{width: 8px; height: 8px;}
.carousel-control-next{width: 25px !important; height:25px !important;}
.carousel-control-prev{width: 25px !important; height:25px !important;}
.ekadashi_outer .carousel-control-next{left: 50px !important; top: 65px !important;}
.ekadashi_outer .carousel-control-prev{top: 65px !important;}
.ekadashi_cal span {font-size: 12px;}
.ekadashi_cal div{font-size: 12px;}
.event_tiitle{font-size: 14px !important;}
.news_content p{font-size: 12px;}
.news_content a{font-size: 14px; padding: 9px 18px 9px 18px;}
.strip_title_left h4{font-size: 16px;}
.holyplace_title{font-size: 13px;}
.U_title h3 {font-size: 16px;}
.U_link { padding: 30px 0px;}
.U_title h3{padding-bottom: 10px;}
.address{font-size: 13px;}
.m_icon{font-size: 16px;}
.line{margin-top: 25px;}
.copyRight p {padding: 8px 0px 21px; font-size: 12px;}
}
